Package twisted :: Package python :: Module formmethod :: Class Boolean |
[frames | no frames]

## Class Boolean

    Argument --+
               |
              Boolean

Method Summary
| `coerce(self, inVal)`
Inherited from Argument
| ``__init__`(self, name, default, shortDesc, longDesc, hints, allowNone)`
| ``addHints`(self, **kwargs)`
| ``getHint`(self, name, default)`
| ``getLongDescription`(self)`
| ``getShortDescription`(self)`

Class Variable Summary
Inherited from Argument
`NoneType` | `defaultDefault` = None

Generated by Epydoc 2.0 on Sat Oct 25 00:54:56 2003 | http://epydoc.sf.net